<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.182998657227</MDI>
      <MDI key="STATISTICS_MEAN">14.119159833434</MDI>
      <MDI key="STATISTICS_MINIMUM">1.6219999790192</MDI>
      <MDI key="STATISTICS_STDDEV">5.0588936550459</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
